package com.tmerclub.cloud.common.product.constant;

/**
 * @author xxw
 * @date 2022/7/5 11:32
 * 代销商品规格选择状态
 */
public enum SkuChoiceStatus {
    /**
     * 全选
     */
    ALL_CHOICE(1),
    /**
     * 部分选择
     */
    PART_CHOICE(2);
    private final Integer value;

    SkuChoiceStatus(Integer value) {
        this.value = value;
    }

    public Integer value() {
        return value;
    }
}
